• Вход / Регистрация
    Логин:
    Пароль:

EPM v1.3

Автор: Threepwood
Описание:
EPM Mod для GTA 4 - скриптовая модификация, позволяющая управлять движущимися частями автомобилей в GTA:
Поддержка версий GTA IV с 4 до 6 (должно работать с 1 по 7), а так же двух патчей EFLC.

Изменения в v.1.3:
  • Почищен код;
  • Добавлена поддержка поднимающихся фар.
Видео:



Ссылка на видео
Скриншоты:

Файл добавил:

Все материалы от Alex9581
Версия: 1.3
Размер: 352.9Kb
Рейтинг:
Просмотров: 7691
Скачиваний: 1513
Категория: Скрипты GTA 4
Добавлен: 2010-12-25, 23:29
Теги: EPM, скрипт, Script, Threepwood
Похожие материалы:

EPM v1.3

Author: Threepwood
Description:
EPM for GTA 4.

Extra Parts Moving Mod v1.3:
Bugs fixed:
- more code cleanup
- Hash code display time has raised
What's New:
- Pop Up / Flip Up lights supported by ingame light on/off
Example line for pop up lights:
123456789,0,0,0,x,x,0,0,0,0,1,0,0,0,0,0,1,0.03,0.55,1,0,0,popup light example line

Video:



Link to video
Screenshots:

File added:

All files uploaded by Alex9581
Version: 1.3
File size: 352.9Kb
Rating:
Views: 7691
Downloads: 1513
Category: Script mods
Date: , 23:29
Tags: EPM, скрипт, Script, Threepwood
Related downloads:
1 2 3 »
Всего комментариев: 29
Золотой комментарий:
-1  
29 SunnyOk   (2011-08-22 22:14)
Подскажите,где можно взять Project: Patience (последняя машина в видео)?
0  
28 VARDAN   (2011-06-23 05:51)
net , skashay http://gtamania.ru/load/mods_for_gta_4/tools_for_gta_4/130-1-0-673 eto tebe nuжen
-1  
27 igor555909   (2011-02-04 17:53)
люди а пойдёт в ефлк 1110?
-1  
26 Demon94   (2011-02-03 19:36)
У кого стоит последний Net Script Hook и АСИ лоадер и когда садишся в машину непоявляется уникальный код ТО Ставте Microsoft .Net Framework 4.0 мне помагло
-1  
25 Andersson   (2011-01-28 13:13)
а он будет работать на EFLC?
-1  
24 гомер   (2011-01-23 00:08)
как ставить скрипты в гта4 ?
+1  
23 Трипвуд|Threepwood   (2010-12-29 15:35)
If anyone is good enough to make a general translation from english to russian, and send me a txt file, I would gladly include it into the next release.
-1  
21 EskaladE   (2010-12-28 11:01)
а если у меня стоит патч 1.04.0. и симпл нэйтив трейнер он пойдёт?
-1  
22 Mike_2594   (2010-12-28 17:46)
Если руки не кривые, то всё пойдёт.

А вообще, учите английский и читайте ReadMe.

-1  
19 _Lu[M]eN_   (2010-12-27 13:21)
парни,а куда его кидать? в папку скрипты или в корень? :)
+1  
20 Mike_2594   (2010-12-27 19:06)
В папку scripts.
+1  
16 Alex9581   (2010-12-26 19:45)
У меня работает на 1.0.0.4 все норм))) ;)
Mike_2594
я не ошибся именно на пятом патче)
-1  
18 Mike_2594   (2010-12-27 12:15)
Может 1.0.4.0?

Добавлено:
Ну, значит, хоть кто-то умный тут есть.)
Хотя другие аналоги этого скриптхука менее стабильны, но главное - что всё работает.)

1-10 11-20 21-22
На сайт GtaMania.ru добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]

Реклама:
GtaMania.ru - это открытый ресурс, позволяющий публиковать материалы любому пользователю сети интернет. Администрация не несет ответственности за опубликованные пользователями материалы. Любой материал может быть удален по просьбе автора, при предъявлении сканированных копий документов подтверждающих авторские права на конкретный материал.
При копировании материалов, гиперссылка на http://gtamania.ru/ ОБЯЗАТЕЛЬНА!
| Design by SandWicH | Copyright GtaMania.ru © 2008 - 2016
Rambler's Top100